.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7b7b4225-4865-8f61-60c8-95f377553713 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7b7b4225-4865-8f61-60c8-95f377553713) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-829d5794-5447-8572-620a-78f7761f5013 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-829d5794-5447-8572-620a-78f7761f5013) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7b6e3390-1856-6b7d-68b3-6737c651e2e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7b6e3390-1856-6b7d-68b3-6737c651e2e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-719e0e17-e2b1-adfb-c5b8-dc560640b00f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-719e0e17-e2b1-adfb-c5b8-dc560640b00f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-78ad9f25-83dd-6990-79ac-7e10875ba3d2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-78ad9f25-83dd-6990-79ac-7e10875ba3d2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c68870d5-2663-8cb6-096a-40d2bfe3c2b9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c68870d5-2663-8cb6-096a-40d2bfe3c2b9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9249d414-b1e3-9ae2-d2e7-431772a0da5a {
background-color: rgb(243, 243, 243) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9249d414-b1e3-9ae2-d2e7-431772a0da5a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bae6d3c3-268e-c082-7df3-c46800d1bca6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bae6d3c3-268e-c082-7df3-c46800d1bca6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-0474949a-bb47-8096-8d58-5ff2dbe10784 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0474949a-bb47-8096-8d58-5ff2dbe10784) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-83e72dca-20b7-8af4-dc23-bb183ab016af {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-83e72dca-20b7-8af4-dc23-bb183ab016af) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cae8a940-061d-98df-7ed4-2803d6bee1dc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cae8a940-061d-98df-7ed4-2803d6bee1dc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-648b51f5-109a-fc37-0134-ca5bd14d7d8b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-648b51f5-109a-fc37-0134-ca5bd14d7d8b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a28e3fa1-9768-1cb4-588c-c8f85e1f8f4d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a28e3fa1-9768-1cb4-588c-c8f85e1f8f4d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5ed78ecb-737b-b189-bde8-64946c6cbfa6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5ed78ecb-737b-b189-bde8-64946c6cbfa6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2c7b1e0a-9f83-ae3f-ae47-b1b435b6fa4f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2c7b1e0a-9f83-ae3f-ae47-b1b435b6fa4f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-6c7e4e3b-1de8-ddd2-80e3-7adf424eaf9a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6c7e4e3b-1de8-ddd2-80e3-7adf424eaf9a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-66f7b05f-b599-ffa4-d7ab-7358ac39fd5b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-66f7b05f-b599-ffa4-d7ab-7358ac39fd5b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-df8bba16-23ad-73ef-f8fe-95346a31ced0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-df8bba16-23ad-73ef-f8fe-95346a31ced0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a37037fa-247b-99ae-40de-9b967cd249a0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a37037fa-247b-99ae-40de-9b967cd249a0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3648c9a0-9152-49d3-6a7c-a0a57aac4b1c {
background-color: rgb(243, 243, 243) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3648c9a0-9152-49d3-6a7c-a0a57aac4b1c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-350ce5e9-8352-212d-4639-83c8e46b1e5b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-350ce5e9-8352-212d-4639-83c8e46b1e5b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4ae899c9-304b-a6bc-307b-48c81147d6b8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4ae899c9-304b-a6bc-307b-48c81147d6b8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-7,6rem) !important;
}
